% Copy this file to the MTG-QBH folder, a run it to obtain a copy 
% of the files with the right name.

mkdir('./rightnames/');
copyfile('q1.wav','./rightnames/afemale1.wav');
copyfile('q2.wav','./rightnames/afemale2.wav');
copyfile('q8.wav','./rightnames/afemale3.wav');
copyfile('q9.wav','./rightnames/afemale4.wav');
copyfile('q14.wav','./rightnames/afemale5.wav');
copyfile('q16.wav','./rightnames/afemale6.wav');
copyfile('q18.wav','./rightnames/afemale7.wav');
copyfile('q80.wav','./rightnames/afemale8.wav');
copyfile('q85.wav','./rightnames/afemale9.wav');
copyfile('q86.wav','./rightnames/afemale10.wav');
copyfile('q87.wav','./rightnames/afemale11.wav');

copyfile('q21.wav','./rightnames/amale1.wav');
copyfile('q22.wav','./rightnames/amale2.wav');
copyfile('q24.wav','./rightnames/amale3.wav');
copyfile('q34.wav','./rightnames/amale4.wav');
copyfile('q56.wav','./rightnames/amale5.wav');
copyfile('q58.wav','./rightnames/amale6.wav');
copyfile('q59.wav','./rightnames/amale7.wav');
copyfile('q61.wav','./rightnames/amale8.wav');
copyfile('q62.wav','./rightnames/amale9.wav');
copyfile('q63.wav','./rightnames/amale10.wav');
copyfile('q73.wav','./rightnames/amale11.wav');
copyfile('q96.wav','./rightnames/amale12.wav');
copyfile('q102.wav','./rightnames/amale13.wav');
